html, body {
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
}
p {
	font-size: 100%;
	font-weight: normal;
	color: #000000;
}
h2 {
	font-size: 170%;
	font-weight: bold;
	color: #000000;
	margin: 20px 0;
}
h3 {
	font-size: 140%;
	color: #000000;
}
h4 {
	font-size: 115%;
	color: #000000;
	margin: 35px 0px 10px 0px;
	text-transform:uppercase;
}
h5 {
	font-size: 115%;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
li {
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	padding: 4px;
}
table {
	border: 0;
}
img {
	border: 1px solid #000000;
	margin: 15px;
	max-width:100%;
}
a {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #F7F186;
	text-decoration: none;
}
a[href^='tel:'] {
	color: inherit;
	font-weight: inherit;
	text-decoration: none;
}
tr {
	padding: 3px;
	margin: 1px;
}
th {
	font-size: 100%;
	font-weight: bold;
	padding: 3px;
	margin: 1px;
}
td {
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	padding: 3px;
	margin: 1px;
	vertical-align:top;
}
.navbar-header {
	text-align:left;
}
.clearfix {
	clear:both;
	margin:0;
	padding:0;
}
.alignleft {
	text-align:left;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.noborder {
	border:none;
}
.btn {
	text-decoration: none;
}
.business-name {
	font-style:normal;
	font-weight:bold;
	font-size: 110%;
}
.twocolumn {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
.twocolumn li {
	list-style-position:inside;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.threecolumn {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-width: 200px;
	-moz-column-width: 200px;
	column-width: 200px;
}
.fullwidth {
	width: 100%;
	height: auto;
}
.container {
	clear:both;
}
.galleryItem {
	float: left;
	max-width: 240px;
	margin:5px;
}
.galleryItem img {
	max-width: 100%;
}
.contactDetails .fa {
	display:none;
}
.big-dots {
	font-size: 120%;
}
.big-dots li {
	list-style:square;
}
@media screen {
body {
	color:#FFFFFF;
	background-color: #005384;
}
p {
	color: #FFFFFF;
}
h1, h2, h3, h4 {
	color: #FFFFFF;
	text-shadow: 1px 1px 3px #000;
}
a {
	color: #FFFFFF;
}
a:hover {
}
li {
	color: #FFFFFF;
}
th {
	background-color: #12609E;
	background-color: #003A59;
	color: #FBFAF7;
	text-shadow: 1px 1px 2px #000;
}
td {
	color:#FFFFFF;
}
tr:nth-child(odd) {
	background-color:#005482;
}
tr:nth-child(even) {
	background-color:#006195;
}
hr {
	background-color: #353C77;
}
input {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px;
	padding: 3px;
	font-size: 80%;
}
img {
	border: 1px solid #FFFFFF;
	margin: 10px;
}
#page {
	min-height:100%;
	position:relative;
}
header {
	background-color: #121E4E;
	width: 100%;
	overflow: visible;
	position: fixed;
	top: 0;
	left: 0;
	height: 55px;
	z-index: 999;
	-moz-box-shadow: 0 3px 8px 2px #333333;
	-webkit-box-shadow: 0 3px 8px 2px #333333;
	box-shadow: 0px 3px 8px 2px #333333;
}
.navbar-custom {
}
.navbar a {
	text-decoration: none;
	color: #008ADD !important;
}
.navbar a:hover {
	color: #11A6FF !important;
}
.navbar-header {
}
.navbar-header .navbar-toggle .icon-bar {
	background-color: #11167D;
}
.navbar-right {
}
.content {
	margin: 0;
	padding: 55px 0 100px 0;
}
.breadcrumb {
	background-color: #005A91;
	text-align: right;
	margin: 0 0 10px 0;
	padding: 3px 60px;
}
.breadcrumb li {
	font-size: 85%;
}
.breadcrumb li.active {
	color:#FFFFFF;
	font-weight: bold;
}
.jumbotron {
	background-color: #005384;
}
.feature {
	margin: 30px 10px;
	background-color: #005384;
	padding: 8px 12px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.feature-small {
	background-color: #005384;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 8px 10px;
	margin: 10px;
	width: 30%;
	min-width: 220px;
	float:left;
	display: inline-block;
	vertical-align: top;
}
.feature-small img {
	max-width: 95%;
	margin: 10px auto;
}
.article {
}
.footer {
	clear: both;
	width:100%;
	padding: 15px 0;
	margin: 20px 0 0 0;
	font-size: 85%;
	color:  #CCCCCC;
	text-align: center;
	line-height: 25px;
	font-weight: bold;
	background-color: #090B2B;
	background-image:url(/images/background-footer.jpg);
	background-repeat:repeat;
	height:60px;
	position:absolute;
	bottom:0;
	left:0;
}
.footer a {
	color:  #006195;
	text-decoration: underline;
}
.footer a:hover {
	color:  #02A7FF;
	text-decoration: none;
}
.business-name {
	text-shadow: 1px 1px 2px #333;
}
.medium {
	font-size: 90%;
}
.small {
	font-size: 75%;
}
.warn {
	font-size: 100%;
	font-weight: bold;
	color: #CC3300
}
.na {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #A3A598
}
.photocaption {
	margin: 0;
	padding: 3px 12px;
	font-size: 80%;
	font-weight: normal;
}
.highlight-1 {
	font-size: 115%;
	font-weight: bold;
	color: #4D4F44;
}
ul.bullet1 {
	list-style: none;
}
ul.bullet1 li:before {
	color: #FFFFFF;
	content: '\2666';
	font-size: 1.2em;
	font-weight: bold;
	margin-right:15px;
}
ul.bullet1 li {
	margin-left:0;
	text-indent:0
}
.testimonial-item {
	width: 80%;
	border: 1px #FFFFFF solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFFFFF;
	padding: 10px;
	margin: 10px auto;
	font-size: 90%;
}
.testimonial-item p, .testimonial-item a {
	color: #000033;
}
.tml-signature-blue {
	margin: 30px 0px;
	padding: 5px 12px;
	border-left: 3px solid #FFFFFF;
}
.modal-backdrop.in {
	filter: alpha(opacity=90);
	opacity: .9;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}
.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.modal-header {
	min-height: 16.42857143px;
	padding: 0px;
	border-bottom: 0;
}
.modal-content {
	background-color: #FFFFFF;
}
.close {
	background: none;
	opacity:1;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -30px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover {
	background-color: #CCCCCC;
}
.navbar-custom .navbar-nav > .open > a, .navbar-custom .navbar-nav > .open > a:hover, .navbar-custom .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #EBEBEB !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.galleryGroup {
	background-color: #005384;
	max-width: 220px;
	margin: 10px;
	padding: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	display: inline-block;
	vertical-align: top;
}
.galleryGroup:hover {
	background-color: #006099;
	text-decoration: underline;
}
.galleryGroup img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	width: 90%;
	height: auto;
}
.galleryGroup h3 {
	font-size: 100%;
	text-align:center;
}
.galleryGroup h3 a {
	text-decoration:none;
}
.galleryGroup h3 a:hover {
	text-decoration:underline;
}
.galleryItem {
}
.galleryItem img {
}
.fa {
	width:35px;
	text-align:left
}
.btn-default {
	background-color: #1F67A3;
	color: #FFFFFF;
}
.btn-default:hover {
	background-color: #257BC2;
	color: #FFFFFF;
}
.contactDetails {
	padding-left: 35px;
}
.contactDetails .fa {
	display: inline-block;
	margin-left: -35px;
}
}
@media all and (max-width: 660px) {
}
@media screen and (max-width: 767px) {
body {
/*	padding: 50px 0 20px 0;*/
}
a[href^='tel:'] {
	text-decoration: underline;
}
.navbar-nav {
	background-color: #041F33;
}
header h1 {
	font-size: 16px;
}
button.navbar-toggle {
	background-color: #FFFFFF !important;
}
button.navbar-toggle:hover {
	background-color: #999999 !important;
}
}
@media screen and (min-width: 768px) {
header {
	height: 55px;
}
.navbar-header {
	float:left;
	width: 35%;
	text-align:center;
}
.navbar-nav {
	float:right;
	width: 60%;
	text-align:right;
}
.navbar-brand {
	display: none;
}
.nav > li > a {
  padding: 4px 8px;
}
.content {
	margin: 0;
	padding: 55px 0 100px 0;
}
header img {
}
header #navbar {
	margin-top: 10px;
}
header nav a {
	line-height: 16px;
}
header nav a:hover {
}
header h1 {
	font-size: 18px;
}
}
@media screen and (min-width: 1024px) {
header {
}
header h1 {
	font-size: 22px;
}
.navbar-custom {
}
.navbar {
	position:relative;
}
}@media only screen and (max-width : 940px), only screen and (max-device-width : 940px) {
.galleryItem {
	width: 21%;
}
}
@media only screen and (max-width : 720px), only screen and (max-device-width : 720px) {
.galleryItem {
	width: 29.33333%;
}
}
 @media only screen and (max-width : 530px), only screen and (max-device-width : 530px) {
.galleryItem {
	width: 46%;
}
}
 @media only screen and (max-width : 320px), only screen and (max-device-width : 320px) {
.galleryItem {
	width: 96%;
}
.galleryItem img {
	width: 96%;
}
}
@media print {
header img {
	display:none;
}
}
